/* default */
div#containerMain1N85658452_1 { overflow:hidden; position:relative; }
div#containerMain1N85658452_1 > table { width:100%; overflow:hidden; table-layout:fixed; }
div#containerMain1N85658452_1 > table td.containercellexpanded { width:450px; text-align:center; overflow:hidden; padding:10px 0 0 0; margin:0; }
div#containerMain1N85658452_1 > table td.containercontent { padding:0 0 0 5px; margin:0; }
/* expanded */
div#containerMain1N85658452_1 div.containerexpanded > table { width:100%; overflow:hidden; table-layout:fixed; }
div#containerMain1N85658452_1 div.containerexpanded div.expandedwrapper { width:100%; position:relative; }
div#containerMain1N85658452_1 div.containerexpanded div.expandedwrapper > div { display:none; }
div#containerMain1N85658452_1 div.containerexpanded div.expandedwrapper > div:first-child { display:block; }
div#containerMain1N85658452_1 div.containerexpanded div.expandedwrapper img { border:0; /*for IE */ }
/* gallery */
div#containerMain1N85658452_1 div.containerhorizontalgallery { overflow:hidden; }
div#containerMain1N85658452_1 div.containerhorizontalgallery td.btngalleryprevious { width:24px; vertical-align:middle; }
div#containerMain1N85658452_1 div.containerhorizontalgallery div.btngalleryprevious { cursor:pointer; float:left; }
div#containerMain1N85658452_1 div.containerhorizontalgallery td.gallerywrapper { padding:0 5px 0 5px; }
div#containerMain1N85658452_1 div.containerhorizontalgallery div.gallerywrapper { width:100%; overflow:hidden; position:relative; }
div#containerMain1N85658452_1 div.containerhorizontalgallery td.btngallerynext { width:24px; vertical-align:middle; }
div#containerMain1N85658452_1 div.containerhorizontalgallery div.btngallerynext { cursor:pointer; float:left; }
div#containerMain1N85658452_1 div.containerhorizontalgallery > table { width:100%; overflow:hidden; table-layout:fixed; }
div#containerMain1N85658452_1 div.containerhorizontalgallery ul.gallery { width:9999px; overflow:hidden; white-space:nowrap; list-style-type:none; margin:0; padding:0; }
div#containerMain1N85658452_1 div.containerhorizontalgallery ul.gallery > li { float:left; display:block; overflow:hidden; width:auto; padding:0 5px 0 0; margin:0; list-style-type:none; background:none; }
/* form */
div#containerMain2N85658452_1  { clear:both; }
div#containerMain2N85658452_1 ul.listform { margin:0; padding:0; }
div#containerMain2N85658452_1 ul.listform li { overflow:hidden; padding:10px 0; }




/*_____Custom CSS____*/

.spaceB {padding:10px 35px; text-align:center}div#containerMain1N85658452_1 div.buttonbarflex {margin-right:10px;}

div#containerMain1N85658452_1 div.buttonbarflex ul > li.button-mid > a {padding:6px 16px 4px !important; font-size:8pt}


  div#containerMain1N85658452_1 > table td.containercontent {  background-color: #f9f9f9;
 
    padding:0px 25px;}

div#containerMain3N85658452_1 {border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; width:400px; height:50px; margin:5px 0px}

div#containerMain1N85658452_1 div.buttonbarflex {
margin-right: 4px !important;
}

span.shopcurrency{
margin-left:30px !important;
}
span.shopquantity, input.shopquantity{
display:none !important;
}
